


.color-49 {
    background: #2F4F8F;
    border: .1rem solid #2F4F8F;
}

.color-49 > .ci-check {
    color: #FFFFFF;
}


.color-6081 {
    background: #beaf97;
    border: .1rem solid #beaf97;
}

.color-6081 > .ci-check {
    color: #FFFFFF;
}


.color-1113 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-1113 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-1742 {
    background: #CCCA9A;
    border: .1rem solid #CCCA9A;
}

.color-1742 > .ci-check {
    color: #FFFFFF;
}


.color-8239 {
    background: #971c68;
    border: .1rem solid #971c68;
}

.color-8239 > .ci-check {
    color: #FFFFFF;
}


.color-25 {
    background: #E41F26;
    border: .1rem solid #E41F26;
}

.color-25 > .ci-check {
    color: #FFFFFF;
}


.color-8284 {
    background: #626367;
    border: .1rem solid #626367;
}

.color-8284 > .ci-check {
    color: #FFFFFF;
}


.color-8279 {
    background: #d27439;
    border: .1rem solid #d27439;
}

.color-8279 > .ci-check {
    color: #FFFFFF;
}


.color-8283 {
    background: #e3d92f;
    border: .1rem solid #e3d92f;
}

.color-8283 > .ci-check {
    color: #FFFFFF;
}


